[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Eclipse



Hi Brian,

Brian May wrote:
> On Tue, Dec 17, 2002 at 12:17:43AM -0800, Stephen Zander wrote:
> > Yep, that would be my ITP sitting there.  I've both run out of
> > bandwidth to take this on and have no interesting in adding to my
> > collection of contrib/non-free software.  If someone else wants to
> > pick it up, feel free.
> 
> Is it DFSG compliant?
> 
> (you seem to imply that it isn't).

From http://www.eclipse.org/downloads/index.php:

"NOTE: Eclipse does not include a Java runtime environment
(e.g. JRE). You will need a 1.3 level Java runtime or Java development
kit installed on your machine in order to run Eclipse. Click here if
you need help finding a Java runtime."

This makes it definitely a package which belongs into contrib.

Regards,

Rene
-- 
 .''`.  Rene Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

Attachment: pgppSC1qyWsd6.pgp
Description: PGP signature


Reply to: